import { type AdaptiveCardActionShowCard } from '../adaptive-card-types';
export declare function ActionShowCardButton({ action }: {
    action: AdaptiveCardActionShowCard;
}): import("react/jsx-runtime").JSX.Element;
export declare function ShowCardPanel({ action }: {
    action: AdaptiveCardActionShowCard;
}): import("react/jsx-runtime").JSX.Element;
